{
  "Bundle-SymbolicName": "ec_patches",
  "Bundle-Version": "3.10.0",
  "Bundle-Name": "ec_patches",
  "Bundle-Description": "ec_patches",
  "Bundle-Localization": [],
  "Bundle-StartLevel": 1,
  "Require-Bundle": [
    {
      "name": "ec_i18n",
      "version": "3.10.0"
    },
    {
      "name": "map",
      "version": "3.10.0"
    }
  ],
  "Components": []
}
